<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ube_ta', language 'es_mx', version '4.3'.
 *
 * @package     block_ube_ta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_filters'] = 'Configurar Filtros';
$string['config_filters_help'] = 'Configurar los filtros a usar para este bloque.<p>
Ejemlo: {"Categoría": "Mate", "Calificación": "3", "archivo": "handout.pdf"}
</p>';
$string['css_url'] = 'URL CSS';
$string['css_url_help'] = 'La URL al archivo CSS a usar para este bloque. Esta debería ser una URL completamente calificada al archivo CSS.';
$string['data_filters'] = 'Filtros de Datos';
$string['oracle_apikey'] = 'Clave API';
$string['oracle_apikey_help'] = 'LA Clave API proporcionada a usted para acceder a la API de Oracle.';
$string['oracle_domain'] = 'Dominio Oracle';
$string['oracle_domain_help'] = 'El dominio de la API Oracle. Este debería ser el dominio y puerto de la API Oracle.';
$string['oracle_privatekey'] = 'Clave privada';
$string['oracle_privatekey_help'] = 'La clave privada proporcionada a usted para acceder a la API Oracle.';
$string['oracle_session'] = 'Largo de sesión';
$string['oracle_session_help'] = 'La longitud de tiempo en segundos a usar como una sesión. Esto idealmente debería ser espejo del largo de sesión del LMS.';
$string['pluginname'] = 'Bloque de Asistente Educativo';
$string['privacy:metadata'] = 'El bloque UBE TA no almacena ningún dato personal.';
$string['ube_ta:addinstance'] = 'Añadir un nuevo  bloque UBE TA';
$string['ube_ta:myaddinstance'] = 'Añadir un nuevo  bloque UBE TA a la página de Mi Moodle';
